/* ================================================= 
  Start：Common
================================================= */
html {
  scroll-behavior: smooth;
}
.c-wrap{
  color: #000;
  line-height: 160%;
  font-family: "Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", Arial, "メイリオ", Meiryo, sans-serif;
}
img {
  width: 100%;
  vertical-align: bottom;
}
a:hover {
  opacity: 0.8;
}
.aln-left {
  text-align: left;
}
.aln-center {
  text-align: center;
}
.aln-right {
  text-align: right;
}
.m-acc__content {
  color: #808080;
}
.c-remark-list__item.unmarked {
  padding-left: 0;
}
.c-remark-list__item.unmarked::before {
  content: none;
}
.c-section {
  margin: 0 auto;
}
.m-header__gmenu > ul > li:nth-child(2) {
  background-color: transparent;
}
.m-header__gmenu > ul > li {
  height: 44px;
  line-height: 34px;
}
.m-header__gmenu > ul > li > a {
  height: 44px;
}
.m-footer__box.m-unit__box img {
  width: auto;
}
@media screen and (max-width: 768px) {
  .lead .c-acc-text,
  .cost .c-acc-text {
    margin-left: 4vw;
  }
}
@media screen and (max-width: 820px) {
  .m-acc__btn {
    margin: 0;
  }
}
.mb-0 {
  margin-bottom: 0;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-40 {
  margin-bottom: 40px;
}
.section {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .site-wrapper {
    flex: 1;
    max-width: 970px;
    margin: 0 auto;
  }
  .section__inner {
    max-width: 600px;
    margin: 0 auto;
  }
  .sp-only {
    display: none;
  }
  .pc-only {
    display: block;
  }
}
@media screen and (max-width: 820px) {
  .site-wrapper {
    flex: 1;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }
  .pc-only {
    display: none;
  }
}


/* ================================================= 
  Start：Component
================================================= */
/* h2 */
.section__ttl {
  margin-bottom: 40px;
}

/* h3 */
.section__sub-ttl {
  font-size: 24px;
  font-weight: 600;
  position: relative;
  padding-bottom: 15px;
  display: inline-block;
  margin-bottom: 40px;
  line-height: 140%;
}
.section__sub-ttl--red {
  color: #E33244;
}
.section__sub-ttl::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 80px;
  height: 2px;
  background-color: #E33244;
}

/* p */
.section__txt {
  font-size: 20px;
  font-weight: 600;
  line-height: 140%;
  margin-bottom: 20px;
}
.section__txt--small {
  font-size: 14px;
}
.section__txt .section__txt--red {
  color: #E33244;
}

/* 画像 */
.section__figure {
  margin-bottom: 40px;
}

/* 特徴エリア */
.section__feature {
  border: 2px solid #E33244;
  border-radius: 20px;
  padding: 40px 15px 20px;
  position: relative;
  max-width: 360px;
  margin: 60px auto 40px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .section__feature {
    max-width: 315px;
  }
}
.section__feature .section__figure {
  margin-bottom: 0;
}
.section__note {
  margin-top: 10px;
}
.section__note-item {
  position: relative;
  font-size: 12px;
  text-align: left;
  line-height: 140%;
  color: #808080;
}
.section__note-item::before {
  content: '※';
  font-size: 12px;
  color: #808080;
  margin-right: 2px;
}
.section__badge {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #E33244;
  color: #fff;
  padding: 10px 24px;
  border-radius: 50px;
  font-weight: bold;
  white-space: nowrap;
  font-size: 16px;
}
.section__badge::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid #E33244
}

/* CVボタン */
.cv__btns {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  width: 100%;
  max-width: 500px;
  margin: 0 auto 60px;
}
.cv__btn-apply,
.cv__btn-request {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 345px;
  height: 70px;
  border-radius: 50px;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
  box-sizing: border-box;
}
.cv__btn-apply {
  background-color: #00c753;
  color: #fff;
}
.cv__btn-request {
  background-color: #fff;
  color: #0077d5;
  border: 2px solid #0077d5;
}
.cv__btn-apply::after,
.cv__btn-request::after {
  content: "";
  position: absolute;
  right: 25px;
  width: 7px;
  height: 7px;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform: rotate(45deg);
}

/* スライダー */
.slider-container {
  position: relative;
  max-width: 600px;
  width: 360px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .slider-container {
    width: 315px;
  }
}
.slider-item img {
  width: 100%;
  height: auto;
  display: block;
}
.slick-arrow {
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  z-index: 10;
  width: 24px;
  height: 24px;
  background-color: #e62e3d;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  font-size: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slick-arrow::after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.slick-prev {
  left: 0;
}
.slick-prev::after {
  transform: rotate(-135deg);
  margin-left: 4px;
}
.slick-next {
  right: 0;
}
.slick-next::after {
  transform: rotate(45deg);
  margin-right: 4px;
}
.slick-arrow:hover {
  opacity: 0.8;
}

/* 実績カード */
.c-exp-card {
  max-width: 295px;
  background-color: #fff;
  border: 5px solid #e62e3d;
  border-radius: 20px;
  padding: 15px;
  box-sizing: border-box;
  font-family: sans-serif;
}
@media screen and (max-width: 768px) {
  .c-exp-card {
    width: 315px;
    margin: 0 auto;
  }
}
.c-exp-card__header {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  gap: 4px;
}
.c-exp-card__icon-wrap {
  width: 80px;
  flex-shrink: 0;
  margin-right: 10px;
}
.c-exp-card__icon {
  width: 100%;
  height: auto;
  display: block;
}
.c-exp-card__title-wrap {
  flex-grow: 1;
}
.c-exp-card__school {
  font-size: 13px;
  color: #e33244;
  font-weight: bold;
  line-height: 1.3;
  margin: 0 0 4px 0;
  position: relative;
  display: flex;
  align-items: center;
}
.c-exp-card__school::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 4px;
  margin-bottom: 8px;
  flex-shrink: 0;
}
.c-exp-card__school--koku::before{
  background-image: url(/lp/ikkan/260130_62543_chu_lp_kyogo_icon_01.png);
}
.c-exp-card__school--kou::before{
  background-image: url(/lp/ikkan/260130_62543_chu_lp_kyogo_icon_02.png);
}
.c-exp-card__school--si::before{
  background-image: url(/lp/ikkan/260130_62543_chu_lp_kyogo_icon_03.png);
}
.c-exp-card__name {
  font-size: 14px;
  color: #333;
  font-weight: bold;
  margin: 0;
}
.c-exp-card__tags {
  display: flex;
  gap: 8px;
  margin-bottom: 12px;
}
.c-exp-card__tag {
  font-size: 12px;
  color: #aaa;
  border: 1px solid #ccc;
  padding: 2px 18px;
  display: inline-block;
}
.c-exp-card__text {
  font-size: 13px;
  color: #444;
  line-height: 1.6;
  margin: 0;
  letter-spacing: 0.02em;
}

/* ================================================= 
  Start：Lead
================================================= */
.lead {
  max-width: 375px;
  margin: 0 auto;
}
.lead .section__figure {
  margin-bottom: 10px;
}

/* ================================================= 
  Start：Cost
================================================= */
.cost .section__top {
  max-width: 370px;
  margin: 0 auto;
}
.section-price {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  max-width: 400px;
  margin: 0 auto 20px;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}
.section-price-item {
  display: flex;
  align-items: center;
  gap: 8px;
}
@media screen and (max-width: 768px) {
  .cost .section__figure {
    margin: 0 30px 40px;
  }
}
.section-price-item__label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 6px;
  line-height: 160%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .section-price-item__label {
    width: auto;
    padding: 10px;
    line-height: 160%;
  }
}
.section-price-item__label--outline {
  border: 1px solid #333;
  color: #333;
  padding: 15px 12px;
}
.section-price-item__label--filled {
  background-color: #f00;
  color: #fff;
  padding: 10px;
  font-size: 16px;
}
.section-price-item__content {
  display: flex;
  align-items: end;
}
.section-price-item__number {
  font-size: 48px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: -2px;
  font-family: Oswald;
  text-decoration: line-through;
}
.section-price-item--special .section-price-item__number {
  color: #f00;
  font-size: 70px;
  text-decoration: none;
}
.section-price-item__unit {
  display: flex;
  flex-direction: column;
  margin-left: 5px;
}
.section-price-item__note {
  font-size: 10px;
  font-weight: bold;
}
.section-price-item--special .section-price-item__note {
  color: #f00;
}
.section-price-item__currency {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.1;
}
.section-price-item--special .section-price-item__currency {
  color: #f00;
  font-size: 30px;
}
.section-price__arrow {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 12px solid #f00;
  margin: 5px 0;
}
.section__bonus {
  background-color: #fff5f6;
  border-radius: 15px;
  padding: 30px 20px;
  text-align: center;
  max-width: 600px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .section__bonus {
    margin: 0 30px 0;
  }
}
.section__bonus-header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}
.section__bonus-badge {
  background-color: #ff0000;
  color: #fff;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: bold;
  flex-shrink: 0;
  line-height: 1.2;
}
.section__bonus-lead {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.section__bonus-lead--bold {
  font-size: 24px;
}
.section__bonus-ttl {
  font-size: 24px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section__bonus-num {
  font-size: 68px;
  margin: 0 5px;
  font-family: Oswald;
}
.section__bonus .section__figure {
  max-width: 360px;
  margin: 0 auto 10px;
}
.section__bonus .c-acc-text {
  max-width: 360px;
  margin: 0 auto;
  text-align: left;
}

/* ================================================= 
  Start：Nav-list
================================================= */
.nav-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 600px;
  margin: 0 auto 80px;
}
@media screen and (max-width: 768px) {
  .nav-list {
    padding: 0 4vw;
  }
}
.nav-list__item {
  display: block;
  position: relative;
  background-color: #fff;
  border-radius: 15px;
  padding: 32px 40px;
  text-decoration: none;
  box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, 0.15);
  transition: transform 0.2s ease;
}
.nav-list__item:hover {
  transform: translateY(-2px);
}
.nav-list__num {
  position: absolute;
  top: -15px;
  left: 20px;
  font-size: 32px;
  font-weight: 900;
  color: #e33244;
  font-family: Oswald;
}
.nav-list__txt {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0;
  color: #000;
}
.text-red {
  color: #e33244;
}
.nav-list__arrow {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  border-right: 2px solid #e33244;
  border-bottom: 2px solid #e33244;
  transform: translateY(-75%) rotate(45deg);
}


/* ================================================= 
  Start：Feature
================================================= */
.section.feature .section__wrap {
  position: relative;
  background-color: #fff3f3;
  clip-path: polygon(
    0 40px,
    100% 0,
    100% calc(100% - 40px),
    50% 100%,
    0 calc(100% - 40px)
  );
  width: 100%;
  padding: 30px 0 120px;
}
@media screen and (max-width: 768px) {
  .section.feature .section__wrap {
    padding: 30px 0;
  }
}
.section.feature .section__box {
  background-color: #fff3f3;
  padding-top: 50px;
}
@media screen and (max-width: 768px) {
  .section.feature .section__box {
    padding: 50px 4vw 0;
  }
}
.section.feature .section__box-content {
  position: relative;
  max-width: 600px;
  margin: 0 auto 40px; 
  padding: 60px 120px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 2px 2px 12px 0 rgba(190, 146, 151, 0.15);
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .section.feature .section__box-content {
    padding: 60px 15px;
  }
}
.section.feature .section__box-num {
  position: absolute;
  top: -15px;
  left: 20px;
  font-size: 72px;
  font-weight: 900;
  color: #e33244;
  font-family: Oswald;
}



/* ================================================= 
  Start：Result
================================================= */
.section.result {
  margin-bottom: 125px;
}
@media screen and (max-width: 768px) {
  .section.result {
    margin-bottom: 65px;
  }
}
@media screen and (max-width: 768px) {
  .section.result .section__figure.pd4vw {
    padding: 0 4vw;
  }
  .section.result .c-acc-text.pd4vw {
    padding: 0 4vw;
  }
}
.section.result .section__ttl {
  font-size: 32px;
  font-weight: 600;
  color: #e33244;
  line-height: 140%;
}
.section.result .section__box {
  padding-top: 40px;
  background-color: #e33244;
  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 40px),
    50% 100%,
    0 calc(100% - 40px)
  );
  padding-bottom: 60px;
}
.section.result .section__sub-ttl {
  font-size: 32px;
  color: #fff;
  display: block;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .section.result .section__sub-ttl {
    font-size: 28px;
  }
}
.section.result .section__sub-ttl::after {
  display: none;
}
.section.result .section__figure {
  margin-bottom: 10px;
}
.section.result .cta__btn-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 500px;
  background-color: #fff;
  border-radius: 50px;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  margin: 40px auto 20px;
  line-height: 160%;
  color: #e33244;
  box-sizing: border-box;
}
.section.result .section__bottom-txt {
  font-size: 26px;
  line-height: 140%;
  text-align: center;
  font-weight: 600;
  color: #fff;
}
.section.result .section__bottom-txt--yellow {
  color: #FFF039;
}
@media screen and (max-width: 768px) {
  .section.result .cta__btn-link {
    margin: 20px auto;
    max-width: 68vw;
  }
}

/* voice */
@media screen and (min-width: 769px) {
  .voice-section {
    overflow: hidden;
    padding-bottom: 65px;
    margin-bottom: -65px;
  }
  .voice-section__inner{
    background-color: #0081CC;
    position: relative;
  }
  .voice-section__inner::before{
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    right: 0px;
    left: 0px;
    bottom: -65px;
    border-color: #0081CC transparent transparent;
    border-style: solid;
    margin: 0px auto;
    border-width: 66px 493px 0;
    right: 50%;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .voice-section__content{
    max-width: 600px;
    width: 100%;
    margin: 40px auto 0;
  }
  .voice-section__content__inner{
    position: relative;
    margin-right: -5px;
    margin-left: -5px;
  }
  .voice__slide__item{
    padding-right: 5px;
    padding-left: 5px;
  }
  .voice__slide-dot {
    display: flex;
    justify-content: center;
    margin-top: 36px;
  }
  .voice__slide-dot li {
    display: flex;
  }
  .voice__slide-dot li:not(:last-child) {
    margin-right: 11px;
  }
  .voice__slide-dot button {
    border-radius: 100%;
    border: solid 2px #FFFFFF;
    background: transparent;
    font-size: 0;
    width: 12px;
    height: 12px;
    padding: 0;
    cursor: pointer;
  }
  .voice__slide-dot .slick-active button {
    background-color: #FFFFFF;
  }
  .voice-section__txtarea__flag{
    background: #FFF;
    padding: 0px 30px;
    color: #0081CC;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; 
    text-align: center;
    width: 500px;
    margin: 0 auto;
    border-radius: 35px;
  }
  .voice-section__txtarea{
    margin-top: 40px;
  }
  .voice-section__txtarea__txt{
    color: #FFF;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height:130%;
    margin-top: 20px;
    text-align: center;
  }
  .voice-section__txtarea__txt--yellow{
    color: #FFF039;
  }
}
/* SP */
@media screen and (max-width: 768px) {
  .voice-section { 
    padding-bottom: 6.667vw;
    overflow: hidden;
  }
  .voice-section__inner{
    background-color: #0081CC;
    position: relative;
    padding-bottom: 10vw;
  }
  .voice-section__inner::before{
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    right: 0px;
    left: 0px;
    bottom: -6.6vw;
    border-color: #0081CC transparent transparent;
    border-style: solid;
    margin: 0px auto;
    border-width: 6.667vw 55.867vw 0vw;
    right: 50%;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .voice-section__content{
    margin-top: 10.667vw;
  }
  .voice-section__content__inner{
    position: relative;
  }
  .voice__slide__item{
    padding-right: 4vw;
    padding-left: 4vw;
  }
  .voice__slide-dot {
    display: flex;
    justify-content: center;
    margin-top: 5.333vw;
  }
  .voice__slide-dot li {
    display: flex;
  }
  .voice__slide-dot li:not(:last-child) {
    margin-right: 2.933vw;
  }
  .voice__slide-dot button {
    border-radius: 100%;
    border: solid 2px #FFFFFF;
    background: transparent;
    font-size: 0;
    width: 3.2vw;
    height: 3.2vw;
    padding: 0;
    cursor: pointer;
  }
  .voice__slide-dot .slick-active button {
    background-color: #FFFFFF;
  }
  .voice-section__txtarea__flag{
    background: #FFF;
    padding: 0px 8vw;
    color: #0081CC;
    font-size: 5.333vw;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; 
    text-align: center;
    width: 73.333vw;
    margin: 0 auto;
    border-radius: 9.333vw;
  }
  .voice-section__txtarea{
    margin-top: 20vw;
  }
  .voice-section__txtarea__txt{
    color: #FFF;
    font-size: 6.933vw;
    font-style: normal;
    font-weight: 600;
    line-height:130%;
    margin-top: 5.333vw;
    text-align: center;
  }
  .voice-section__txtarea__txt--yellow{
    color: #FFF039;
  }
}



/* ================================================= 
  Start：grade
================================================= */
.grade {
  text-align: center;
  padding: 40px 0;
  margin: 0 auto;
}
.section.grade .section__sub-ttl {
  font-size: 14px;
  color: #666;
  margin-bottom: 5px;
}
.section.grade .section__ttl {
  font-size: 32px;
  font-weight: 600;
  color: #e33244;
  line-height: 140%;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .section.grade .section__ttl {
    margin-bottom: 20px;
  }
}
.section__btns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
}
.section__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #e33244;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  width: 225px;
  height: 70px;
  border-radius: 6px;
  position: relative;
  padding: 0 40px 0 20px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.20);
  transition: transform 0.1s;
}
@media screen and (max-width: 768px) {
  .section__btn {
    width: 160px;
  }
}
.section__btn:active {
  transform: translateY(2px);
}
.section__btn::after {
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

/* ================================================= 
  Start：modal
================================================= */
.c-cv-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}
.c-cv-modal.is-active {
  opacity: 1;
  visibility: visible;
}
.c-cv-modal__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  cursor: pointer;
}
.c-cv-modal__container {
  position: relative;
  background: #fff;
  width: 90%;
  max-width: 400px;
  padding: 50px 25px 40px;
  border-radius: 15px;
  border: 2px solid #e33244;
  z-index: 1001;
}
.c-cv-modal__close {
  position: absolute;
  top: -22px;
  right: -22px;
  width: 40px;
  height: 40px;
  background-color: #e33244;
  border: none;
  border-radius: 50%;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  line-height: 1;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
  padding: 0;
}
.c-cv-modal__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #e33244;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  padding: 18px 20px;
  border-radius: 10px;
  margin-bottom: 15px;
  position: relative;
  transition: opacity 0.3s;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .c-cv-modal__btn {
    font-size: 14px;
  }
}
.c-cv-modal__btn:last-child {
  margin-bottom: 0;
}
.c-cv-modal__btn:hover {
  opacity: 0.8;
}
.c-cv-modal__btn::after {
  content: "";
  position: absolute;
  right: 20px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

/* ================================================= 
  Start：accordion
================================================= */
.m-acc {
  margin-top: 15px;
  text-align: left;
}
@media only screen and (min-width: 768px), print, tv {
  .m-acc--sp-only .m-acc__btn, .m-acc--sp-only .m-acc__btn--right, .m-acc--sp-only .m-acc__btn--sp-left, .m-acc--sp-only .m-acc__btn--gray-left {
    display: none;
  }
  .m-acc--sp-only .m-acc__content {
    display: block !important;
  }
}
.m-acc__btn, .m-acc__btn--right, .m-acc__btn--sp-left, .m-acc__btn--gray-left {
  display: table;
  margin-bottom: 10px;
  font-size: 12px;
  color: #08c;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .m-acc__btn, .m-acc__btn--right, .m-acc__btn--sp-left, .m-acc__btn--gray-left {
    /* margin-left: auto; */
    /* margin-right: auto; */
    text-align: left;
  }
}
.m-unit--bg-blue .m-acc__btn, .m-unit--bg-blue .m-acc__btn--right, .m-unit--bg-blue .m-acc__btn--sp-left, .m-unit--bg-blue .m-acc__btn--gray-left {
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .m-acc__btn:hover, .m-acc__btn--right:hover, .m-acc__btn--sp-left:hover, .m-acc__btn--gray-left:hover {
    text-decoration: none;
  }
}
@media only screen and (min-width: 768px) {
  .m-acc__btn:hover, .m-acc__btn--right:hover, .m-acc__btn--sp-left:hover, .m-acc__btn--gray-left:hover {
    text-decoration: underline;
  }
}
.m-acc__btn:before, .m-acc__btn--right:before, .m-acc__btn--sp-left:before, .m-acc__btn--gray-left:before {
  content: attr(data-inactive);
}
.m-acc__btn.is-active:before, .is-active.m-acc__btn--right:before, .is-active.m-acc__btn--sp-left:before, .is-active.m-acc__btn--gray-left:before {
  content: attr(data-active);
}
.m-acc__btn--right {
  margin-left: auto;
}
.m-acc__content {
  display: none;
}
@media only screen and (max-width: 767px) {
  .m-acc__btn--sp-left {
    margin-left: 0;
  }
}
.m-acc__btn--gray-left {
  color: #888;
  margin-left: 0;
}
@media only screen and (min-width: 768px), print, tv {
  .m-acc--w385{
    width: 385px;
  }
}